 .revamp-footer {
    background-color:  #0e0e0e;
    padding-top:  80px;
}
.revamp-footer .container {
    max-width:  1530px !important;
    width:  80%;
    margin:  0 auto !important;
    padding-left:  0 !important;
    padding-right:  0 !important;
}
.revamp-footer .up {
    display:  flex;
    justify-content:  center;
    align-items:  flex-start;
}
.revamp-footer .up .left {
    width:  50%;
    position:  relative;
}
.revamp-footer .up .left:after {
    content:  "";
    position:  absolute;
    border:  1px solid #464646;
    height:  339px;
    right:  6%;
    top:  0;
}
.revamp-footer .up .left h3 {
    font-size:  23px !important;
    color:  #ffffff !important;
    font-weight:  700 !important;
    margin:  0 !important;
    padding-bottom:  40px !important;
    letter-spacing:  0.5px !important;
}
.revamp-footer .up .left h4 {
    margin:  0;
    font-size:  31px;
    color:  #bd2d35;
    font-weight:  700;
    width:  71%;
    line-height:  41px;
    padding-bottom:  40px;
}
.revamp-footer .up .left p.call-btn  {
    margin:  0;
    margin-top:  15px;
}
.revamp-footer .up .left p.call-btn a {
    border:  1px solid transparent;
    border-image:  linear-gradient(45deg,  #17c0ae,  #f9b416);
    border-image-slice:  1;
    padding:  18px 35px;
    font-size:  16px;
    color:  #fff;
    font-weight:  700;
    text-transform:  uppercase;
    letter-spacing:  0.5px;
}
.revamp-footer .up .left p.call-btn a:hover {
    background:  linear-gradient(to bottom right, #f9b416, #41baa5);
    color:  #fff;
    transition:  0.5s all;
}
.revamp-footer .up .right {
    width:  50%;
}
.revamp-footer .up .right h4 {
    font-size:  31px;
    color:  #0ec1b4;
    font-weight:  700;
    margin:  0;
    padding-bottom:  30px;
}
.revamp-footer .up .right form {
}
.revamp-footer .up .right form input ,  .revamp-footer .up .right form select ,  .revamp-footer .up .right form textarea {
    border:  none;
    background-color:  transparent;
    border-bottom:  1px solid #464646;
    padding:  14px 14px 8px 4px;
    width:  100%;
    margin-bottom:  12px;
    color:  #fff;
    font-size:  15px;
    font-weight:  600;
}
.revamp-footer .up .right form textarea {
    height:  65px;
}
.revamp-footer .up .right form input[type=submit] {
    width:  auto;
    display:  inline-block;
    margin:  0;
    border:  1px solid #bd2d35;
    background-color:  #bd2d35;
    font-weight:  700;
    font-size:  16px;
    color:  #fff;
    padding:  19px 43px 19px 43px;
    margin-top:  10px;
}
.revamp-footer .up .right form select(-internal-list-box) {
    background-color:  #333 !important;
}
.revamp-footer .up .right form select option {
    color:  #333 !important;
}
.revamp-footer .down {
    display:  flex;
    justify-content:  flex-start;
    align-items:  flex-start;
    flex-wrap:  nowrap;
    padding-top:  90px;
}
.revamp-footer .down .linkbox {
    width:  25%;
}
.revamp-footer .down .linkbox h2 {
    font-size:  24px;
    color:  #0ec1b4;
    font-weight:  700;
    text-transform:  capitalize;
    margin:  0;
    padding-bottom:  20px;
}
.revamp-footer .down .linkbox ul {
    padding-left:  0;
    margin-bottom:  0;
}
.revamp-footer .down .linkbox ul li {
    list-style:  none;
}
.revamp-footer .down .linkbox ul li a {
    font-size:  16px;
    color:  #ffffffc9;
    text-transform:  capitalize;
    font-weight:  400;
    display:  block;
    padding:  3px 0px;
}
.revamp-footer .down .linkbox ul li a:hover {
    color:  #0ec1b4;
}
.revamp-footer .down .link-box3 {
    padding-top:  0 !important;
    /*width:  17%;*/
    width: 25%;
}
.revamp-footer .down .link-box4 {
    width:  23%;
}
.revamp-footer .down .link-box4 p.whow {
  margin-top: 10px !important;
  padding-bottom: 19px !important;
}
@media only screen and (max-width: 1080px){
    body .revamp-footer .up .left h2.foott,body .revamp-footer .up .right p.fillu{
      font-size: 21px !important;
      line-height: 1.3 !important;
    }
}
@media only screen and (min-width: 1750px){
    .revamp-footer .down .link-box4 p.whow{
      padding-bottom: 10px !important;
    }
}
.revamp-footer .down .link-box4 p {
    font-size:  16px;
    color:  #ffffffc9;
    font-weight:  400;
    text-transform:  uppercase;
    padding-bottom:  30px;
    line-height:  29px;
}
.revamp-footer .down .link-box4 ul li a {
    color:  #fff;
}
.revamp-footer .copyright {
    display:  flex;
    justify-content:  space-between;
    align-items:  center;
    padding-top:  78px;
}
.revamp-footer .copyright .left {
    width:  50%;
}
.revamp-footer .copyright .left p {
    color:  #fff;
    font-size:  16px;
    font-weight:  400;
    margin-bottom: 0;
}
.revamp-footer .copyright .left p a {
    color:  #fff;
    font-size:  16px;
    font-weight:  400;
}
.revamp-footer .copyright .left p a:hover {
    color:  #0ec1b4;
}
.revamp-footer .copyright .right {
    width:  50%;
    text-align:  right;
}
.revamp-footer .copyright .right ul {
    padding-left:  0;
    margin-bottom:  0;
    display:  inline-flex;
}
.revamp-footer .copyright .right ul li {
    list-style:  none;
}
.revamp-footer .copyright .right ul li:first-child {
    border-right:  1px solid #fff;
}
.revamp-footer .copyright .right ul li a {
    color:  #fff;
    font-size:  16px;
    font-weight:  400;
    padding:  0px 25px;
}
.revamp-footer .copyright .right ul li a:hover {
    color:  #0ec1b4;
}
.revamp-footer .copyright .right .top {
    display:  inline-flex;
    justify-content:  flex-end;
    position:  fixed;
    bottom:  10em;
    z-index:  2;
    width:  auto !important;
    right:  1em;
}
.revamp-footer .copyright .right .top a {
    transform:  rotate(-90deg) translate(8rem,  2rem);
    background:  #0ec1b4;
    border-radius:  60px;
    padding:  10px 25px;
    color:  #000;
    font-weight:  600;
    text-transform:  uppercase;
    font-size:  13px;
    letter-spacing:  0.5px;
}
.revamp-footer .copyright .right .top a:hover {
    background-color:  #bd2d35;
    color:  #fff;
}
@media screen and (max-width: 1680px)  {
    .revamp-footer  {
    padding-top:  75px;
}
.revamp-footer .up .left h1  {
    font-size:  37px;
    padding-bottom:  34px;
    width:  83%;
}
.revamp-footer .up .left h4  {
    font-size:  27px;
    width:  66%;
    line-height:  37px;
}
.revamp-footer .up .right h4  {
    font-size:  28px;
}
.revamp-footer .down .linkbox h2  {
    font-size:  22px;
}
}
@media screen and (max-width: 1536px)  {
    .revamp-footer .copyright .right .top a  {
    padding:  8px 20px;
    font-size:  12px;
}
.revamp-footer  {
    padding-top:  75px;
}
.revamp-footer .up .left h1  {
    font-size:  28px;
    padding-bottom:  25px;
    width:  83%;
}
.revamp-footer .up .left h4  {
    font-size:  23px;
    width:  66%;
    line-height:  35px;
    padding-bottom:  30px;
}
.revamp-footer .up .left p.call-btn a  {
    padding:  14px 25px;
    font-size:  14px;
}
.revamp-footer .up .right h4  {
    font-size:  23px;
    padding-bottom:  20px;
}
.revamp-footer .up .right form input,  .revamp-footer .up .right form select,  .revamp-footer .up .right form textarea  {
    padding:  10px 10px 6px 4px;
    margin-bottom:  10px;
    font-size:  13px;
}
.revamp-footer .up .right form input[type=submit]  {
    font-size:  14px;
    padding:  14px 30px 14px 30px;
}
.revamp-footer .down  {
    padding-top:  60px;
}
.revamp-footer .down .linkbox h2  {
    font-size:  16px;
    padding-bottom:  15px;
}
.revamp-footer .down .linkbox ul li a  {
    font-size:  14px;
    padding:  2px 0px;
}
.revamp-footer .down .link-box4 p  {
    font-size:  14px;
    padding-bottom:  20px;
    line-height:  25px;
}
.revamp-footer .copyright  {
    padding-top:  40px;
    padding-bottom: 30px;
}
.revamp-footer .copyright .left p  {
    font-size:  14px;
}
.revamp-footer .copyright .left p a  {
    font-size:  14px;
}
.revamp-footer .copyright .right ul li a  {
    font-size:  14px;
}
}
@media screen and (max-width: 1440px)  {
    .revamp-footer  {
    padding-top:  80px;
}
.revamp-footer .up .left:after  {
    height:  298px;
    right:  8%;
}
}
@media screen and (max-width: 1366px)  {
    .revamp-footer  {
    padding-top:  70px;
}
.revamp-footer .up .left h2  {
    font-size:  26px;
    padding-bottom:  30px;
    width:  83%;
}
.revamp-footer .up .left h4  {
    font-size:  21px;
    width:  64%;
    line-height:  31px;
    padding-bottom:  30px;
}
.revamp-footer .up .left p.call-btn a  {
    padding:  12px 20px;
    font-size:  13px;
}
.revamp-footer .up .right h4  {
    font-size:  21px;
    padding-bottom:  15px;
}
.revamp-footer .up .right form input,  .revamp-footer .up .right form select,  .revamp-footer .up .right form textarea  {
    font-size:  12px;
}
.revamp-footer .up .right form textarea  {
    height:  58px;
}
.revamp-footer .up .right form input[type=submit]  {
    font-size:  13px;
    padding:  10px 25px 12px 25px;
}
.revamp-footer .down  {
    padding-top:  40px;
}
.revamp-footer .down .linkbox h2  {
    font-size:  15px;
}
.revamp-footer .down .linkbox ul li a  {
    font-size:  12px;
}
.revamp-footer .down .link-box4 p  {
    font-size:  12px;
    padding-bottom:  14px;
    line-height:  21px;
}
.revamp-footer .copyright  {
    padding-top:  40px;
}
.revamp-footer .copyright .left p  {
    font-size:  12px;
}
.revamp-footer .copyright .left p a  {
    font-size:  12px;
}
.revamp-footer .copyright .right ul li a  {
    font-size:  12px;
}
}
@media screen and (max-width: 1280px)  {
    .revamp-footer  {
    padding-top:  80px;
}
.revamp-footer .up .left:after  {
    height:  263px;
}
}
@media screen and (max-width: 1200px)  {
    .revamp-footer  {
    padding-top:  100px;
}
}
@media screen and (max-width: 1024px)  {
    .revamp-footer  {
    padding-top:  70px;
}
.revamp-footer .up .left h3  {
    font-size:  24px;
    padding-bottom:  20px;
}
.revamp-footer .up .left h4  {
    font-size:  16px;
    width:  69%;
    line-height:  25px;
    padding-bottom:  30px;
}
.revamp-footer .up .left p.call-btn a  {
    padding:  10px 15px;
    font-size:  11px;
}
.revamp-footer .up .right form input[type=submit]  {
    font-size:  11px;
    padding:  9px 18px 11px 18px;
}
.revamp-footer .down .linkbox ul li a  {
    font-size:  11px;
}
.revamp-footer .down .link-box4 p  {
    font-size:  11px;
}
.revamp-footer .copyright  {
    padding-top:  30px;
}
.revamp-footer .up .right .col-md-5  {
    width:  55%;
}
.revamp-footer .up .right h4  {
    font-size:  16px;
    padding-bottom:  15px;
}
}
@media screen and (max-width: 767px)  {
    .revamp-footer  {
    padding-top:  45px;
    padding-bottom:  20px;
}
.revamp-footer .up .left h3  {
    font-size:  20px;
    width:  100%;
}
.revamp-footer .up  {
    display:  block;
}
.revamp-footer .up .left  {
    width:  100%;
    text-align:  center;
}
.revamp-footer .up .right  {
    width:  100%;
    text-align:  center;
}
.revamp-footer .up .right .col-md-5  {
    margin:  0 auto;
    width:  55%;
}
.revamp-footer .up .right form input[type=submit]  {
    font-size:  10px;
}
.revamp-footer .up .left:after  {
    display:  none;
}
.revamp-footer .up .left h4  {
    font-size:  15px;
    width:  100%;
    line-height:  25px;
    padding-bottom:  30px;
}
.revamp-footer .up .left p.call-btn  {
    margin-bottom:  30px;
    margin-top:  0;
}
.revamp-footer .down .linkbox  {
    text-align:  center;
    width:  100% !important;
    padding:  0 !important;
}
.revamp-footer .down  {
    display:  block;
    padding-top:  0;
}
.revamp-footer .down .linkbox h2  {
    margin-bottom:  20px;
    margin-top:  20px;
    font-size:  20px;
    padding-bottom:  0;
}
.revamp-footer .down .linkbox ul li a  {
    font-size:  16px;
    line-height:  28px;
}
.revamp-footer .copyright  {
    padding-top:  15px;
    display:  block;
}
.revamp-footer .copyright .left  {
    width:  100%;
    text-align:  center;
}
.revamp-footer .copyright .right  {
    width:  100%;
    text-align:  center;
}
.revamp-footer .copyright .left p  {
    font-size:  15px;
}
.revamp-footer .copyright .left p a  {
    font-size:  15px;
}
.revamp-footer .down .link-box4 p  {
    font-size:  12px;
    line-height:  20px;
    padding:  0;
}
.revamp-footer .copyright .right ul  {
    padding-left:  0;
    margin-bottom:  15px;
    display:  inline-flex;
}
.revamp-footer .copyright .right ul li a  {
    font-size:  14px;
}
.revamp-footer .down .linkbox{
    margin-top: 19px;
}
}


/* additional css */
.revamp-footer .copyright .left p{
    margin-bottom: 0 !important;
}
.revamp-footer .copyright{
    padding-bottom: 30px !important;
}